@charset "utf-8";
/* CSS Document */
a{display:block;
	text-align: center;
}
*{margin:0px auto;padding:0px;font-family:Microsoft YaHei,Simsun;font-size:12px;}
body{background:url('/img/bg.jpg')}
.header{text-align:center;background:url(/img/line2.jpg) repeat-x;}
.main{background:#ebfffe}
.main dl{width:100%;background:#ebfffe}
.main dd{background:#ebfffe}
.main dl table{width:100%;}
.main .icon,.main .arrow{height:40px;width:36px;}
.main .arrow{width:18px}
.main .arrow img{padding-top:12px}
.main img{border:0px;}
.main .txt{text-align:left;line-height:180%}
.main .txt a{text-align:left;text-decoration:none;color:#1b6e5a;height:40px;line-height:40px;font-size:14px;font-weight:bold}
.main .line{width:100%;height:2px;font-size:0px;background:url(/img/line1.jpg) repeat-x}
.main .btLink td{text-align:center}
.main .desc{width:90%;margin:0 auto}
.main .desc td a{color:#1b6e5a;font-size:14px}

.foot{font-size:12px;height:60px;padding:10px 0 3px 0;text-align:center;color:#1b6e5a}

.clearfix:before,.clearfix:after{content:"";display:table;}
.clearfix:after {clear:both;}
.clearfix{zoom:1;}